<component name="libraryTable">
  <library name="Gradle: :Hardware-release:@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/075006b88a0193d3f7f80e10d97dd5cc/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/075006b88a0193d3f7f80e10d97dd5cc/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/libs/Hardware-release-sources.jar!/" />
    </SOURCES>
  </library>
</component>